Subject: b19.3: bind-4.9.7
From: [email-masked] (Stipe Tolj)

13 Nov 1998 09:30:51 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Earnie Boyd <[email-masked]>, Geoffrey Noer <[email-masked]>,
        GNU-Win32 <[email-masked]>, Mumit Khan <[email-masked]>,
        Sergey Okhapkin <[email-masked]>

Hi,

could someone point me to the obvious, since it seems I can't solve this
problem. I'm trying to build bind-4.9.7 under cygwin32 b19.3 (coolview).
While linking named I get undefined references to

    setservent
    getservent
    endservent
    getprotoent
    setprotoenv

The FAQ file of b19 states that these functions are included within the
dll, but they seem not to be. Could someone tell me please where they
are defined, so I can link the executable.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".